worker_processes  1;



events {
    worker_connections  1024;
}


http {
    include       mime.types;
log_format  access  '$remote_addr - $remote_user [$time_local] "$request" '
         '$status $body_bytes_sent "$http_referer" '
         '"$http_user_agent" $http_x_forwarded_for '
  '"$upstream_addr" "$upstream_status" "$upstream_response_time" "$request_time" "$http_cookie"';
    default_type  application/octet-stream;

    sendfile        on;

    keepalive_timeout  65;

     include /usr/local/openresty/nginx/conf/conf.d/*.conf;
}